
TYPO3.Neos - Task # 49928

Work Package # 45020 (Closed): Content Editing Stability and Features
Story # 45434 (Closed): As a content editor I want to be able to edit normal content
Task # 45587 (Closed): Re-enable Aloha

Status: Closed Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-07-11 Assigned To: Aske Ertmann
Updated: 2014-11-02 Due date:
Subject: Aloha table options inspector stays
Description

When choosing another element or deselecting the current element after focusing a table in aloha the inspector options stay

Associated revisions
Revision 4d3460df - 2013-08-01 16:33 - Aske Ertmann

[BUGFIX] Aloha table options inspector stays

Change-Id: I54d6b2833b63c9febdaa009dcac9816668ad1f04
Fixes: #49928
Reviewed-on: https://review.typo3.org/22550
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Reviewed-by: Tim Kandel
Tested-by: Tim Kandel
Reviewed-by: Markus Goldbeck
Reviewed-by: Christian Mueller
Tested-by: Christian Mueller

History
#1 - 2013-07-11 22:31 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2013-07-24 22:43 - Aske Ertmann
- Tracker changed from Task to Bug

#3 - 2013-07-24 22:43 - Aske Ertmann
- Assigned To set to Aske Ertmann

#4 - 2013-07-24 22:43 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22550

#5 - 2013-07-24 22:44 - Aske Ertmann
- % Done changed from 0 to 100
#6 - 2013-08-01 16:44 - Aske Ertmann
- Status changed from Under Review to Resolved

Applied in changeset commit:4d3460df3812f0c61457d9197a27dca3928f9c13.

#7 - 2014-07-13 12:45 - Aske Ertmann
- Target version changed from 1.0 alpha 5 to 1.0 beta 1

#8 - 2014-11-02 18:21 - Aske Ertmann
- Status changed from Resolved to Closed
